## aclock.app 0.4.0

=== debian/changelog ===
aclock.app (0.4.0-2build4) jammy; urgency=medium

  * No-change rebuild against libgnustep-base1.28

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 11:53:36 +0000

aclock.app (0.4.0-2build3) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 13:38:38 +0200

aclock.app (0.4.0-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:20 +0100

aclock.app (0.4.0-2build1) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 19:50:39 +0000

aclock.app (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * debian/menu: dropped.
  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.
  * Updated Vcs links.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Sep 2018 12:24:01 +0200

aclock.app (0.4.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes improperly declared ivar (Closes: #749719).
  * main.m: Revert local modifications; fixed upstream.
  * debian/control (Maintainer): Adopt package on behalf of the Debian
    GNUstep team (Closes: #691819).
    (Uploaders): Add myself.
    (Section): Change to "gnustep" to match the override.
    (Homepage): New field, new homepage.
    (Vcs-Git, Vcs-Browser): New fields.
    (Standards-Version): Compliant with 3.9.5 as of this release.
    (Build-Depends): Drop gnustep-make.  Bump debhelper
    requirement.  Add imagemagick for the icon conversion.
    (Depends): Add ${gnustep:Depends}.
    (Replaces, Conflicts): Remove; obsolete.
    (Description): Extend and remove the homepage (LP: #598749).
  * debian/source/format: New file, switch to 3.0 (quilt).
  * debian/compat: Set to 9.
  * debian/rules: Rewrite to use dh.
  * debian/dirs:
  * debian/docs:
  * debian/lintian-override: Delete.
  * debian/install:
  * debian/preinst:
  * debian/watch: New file.
  * debian/menu: Add icon and longtitle.
  * debian/AClock.desktop: Add Keywords field, don't use the generic icon.
  * debian/AClock.1: Extend a bit.
  * debian/patches/missing-import.patch: New.
  * debian/patches/array-nil-terminate.patch: New, fixes a crash in
    +initialize.
  * debian/patches/series: Update.
  * debian/copyright: Rewrite according to format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 04 Aug 2014 23:02:19 +0300

aclock.app (0.2.3-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update Gürkan's e-mail address - the previous bounces. closes: #675213

 -- Willi Mann <willi@debian.org>  Fri, 15 Jun 2012 20:07:47 +0200

aclock.app (0.2.3-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Brown paper bag time:
    - The previous package was accidentally uploaded to unstable, and
      with only the changelog entry, and without the actual fix.
    - Accordingly, drop experimental-related changes, and re-instate
      the patch, meaning this version is mostly aclock.app 0.2.3-3.1.
    - Sorry.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Feb 2012 17:58:05 +0000

aclock.app (0.2.3-4.1) experimental; urgency=low

  [ Yavor Doganov ]
  * Non-maintainer upload.
  * Apply NMU patch from unstable, thanks to Yavor Doganov:
    main.m (main): Use NSApplcationMain to prevent startup problems with
    gnustep-gui0.20 (Closes: #645921).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Feb 2012 16:40:23 +0000

aclock.app (0.2.3-4) experimental; urgency=low

  * GNUstep transition.
  * Update my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 01 Oct 2008 23:05:42 +0200

aclock.app (0.2.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * main.m (main): Use NSApplcationMain to prevent startup problems with
    gnustep-gui0.20 (Closes: #645921).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 10 Nov 2011 19:00:27 +0200

aclock.app (0.2.3-3) unstable; urgency=low

  * GNUstep transition. (Closes: #447367)
    + Updated debian/rules.
    + Updated debian/dirs.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 04 Oct 2007 13:36:56 +0200

aclock.app (0.2.3-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui. (closes: #341309)
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 19 Jan 2006 15:49:34 +0100

aclock.app (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Renamed source package to aclock.app.
  * Updated debian/control build-depends for GNUstep 0.9.4.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 10 Nov 2004 23:50:17 +0100

aclock (0.2-1) unstable; urgency=low

  * New upstream release.
  * Cleanup debian/* (removed old wrapper)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat,  7 Aug 2004 09:23:37 +0200

aclock (0.1.0-2) unstable; urgency=low

  * Renamed to aclock.app.
  * Updated build-depends to latest gnustep libraries.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 18 Jul 2004 09:55:54 +0200

aclock (0.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 19 Apr 2004 21:34:40 +0200

aclock (0.0.5-2) unstable; urgency=low

  * Updated debian/menu.
  * Fixed debian/control build-depends was missing gnustep-make.
  * Fixed GNUstep.sh path.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 30 Mar 2004 21:11:25 +0200

aclock (0.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 24 Jan 2004 18:27:19 +0100
