## aclock.app 0.4.0+20210312

=== debian/changelog ===
aclock.app (0.4.0+20210312-1) unstable; urgency=medium

  * New upstream snapshot:
    + Fixes high CPU usage (Closes: #947786).  Thanks Svetlana Tkachenko
      for the report.  The concrete upstream fix cannot be cherry-picked
      as it modifies the .gorm file, hence the need for a snapshot.
  * debian/gbp.conf: New file.
  * debian/patches/missing-import.patch: Delete; applied upstream.
  * debian/patches/array-nil-terminate.patch: Likewise.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 14 Oct 2024 17:13:42 +0300

aclock.app (0.4.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Yavor Doganov ]
  * debian/rules: Enable hardening.
    (GNUSTEP_MAKEFILES, GNUSTEP_INSTALLATION_DOMAIN, d_app, optim): Remove
    definitions of already defined or unused variables.
    (override_dh_auto_build): Use dh_auto_build instead of $(MAKE) and
    $(verbose) instead of messages=yes.  Don't create an XPM icon.
    (override_dh_link): Rename as...
    (execute_before_dh_link): ...and run dh_gnustep --app.
    (override_dh_clean): Remove override; now obsolete.
  * debian/control (Build-Depends): Require gnustep-make (>= 2.9.2-2) for
    dh_gnustep's --app option.  Remove imagemagick.  Declare dpkg build
    API level 1 by adding dpkg-build-api (= 1).
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Standards-Version): Claim compliance with 4.7.0.
  * debian/install: Remove the XPM icon.
  * debian/AClock.desktop (Icon): Amend path to /usr/share/GNUstep because
    AppStream cannot follow symlinks.
  * debian/preinst: Delete; obsolete.
  * debian/watch: Upgrade to version 4; use HTTPS protocol.
  * debian/copyright: Add Upstream-Contact; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 01 Oct 2024 20:38:13 +0300
