=== debian/control ===
Source: aclock.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 gnustep-make (>= 2.9.2-2),
 libgnustep-gui-dev,
Standards-Version: 4.7.0
Homepage: https://gap.nongnu.org/aclock/
Vcs-Git: https://salsa.debian.org/gnustep-team/aclock.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/aclock.app

Package: aclock.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Analog dockapp clock for GNUstep
 AClock is an analog clock with display of smooth seconds. It stays in
 the dock.  The display is customizable:
 .
  * Seconds hand and its ticking rate
  * Arabic or Roman numbers, AM/PM
  * Shadows
  * Colors of the elements
  * Alarm and ringing
