=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/gap/AClock-@ANY_VERSION@\.tar\.gz
